[(#REM)<!-- Les balises title, description url canoniques
-->]
<BOUCLE_rubrique_head(RUBRIQUES) {id_rubrique}>
<title>[(#TITRE|textebrut) - ][(#NOM_SITE_SPIP|textebrut)]</title>
[<meta name="description" content="(#INTRODUCTION{150}|textebrut|attribut_html)" />]
<link rel="canonical" href="[(#URL_RUBRIQUE|url_absolue{#URL_SITE_SPIP})]" />
[(#REM) <!-- Open Graph

Documentation OpenGraph officielle : http://developers.facebook.com/docs/opengraph/


-->]
[<meta property="og:title" content="(#TITRE|supprimer_tags|attribut_html)" />]
<meta property="og:type" content="article" />
[<meta property="og:url" content="(#URL_RUBRIQUE|url_absolue)" />]
[<meta property="og:image" content="(#LOGO_RUBRIQUE||sinon{#LOGO_SITE_SPIP}|extraire_attribut{src}|url_absolue)" />]
[<meta property="og:description" content="(#INTRODUCTION|propre|supprimer_tags|attribut_html)" />]

[(#REM) Lien vers le flux RSS de la rubrique ]
<link rel="alternate" type="application/rss+xml" title="<:syndiquer_rubrique:>" href="[(#URL_PAGE{backend}|parametre_url{id_rubrique,#ID_RUBRIQUE})]" />

[(#REM) <!-- Favicons

- http://contrib.spip.net/Astuces-SPIP#favicon
- http://zone.spip.org/trac/spip-zone/browser/_plugins_/favicon

Génération automatique, à partir de votre logo de site,
de favicon et touch icon pour les différents navigateurs et terminaux.
Pour que ce soit esthétiquement réussi, votre logo de site doit être carré,
de 150 pixels de côté minimum. Sinon, déposer une image nommée « favicon.png » à la racine du dossier « squelettes ».

Si on passe un parametre favicon au modele seul l'icone de Shrtcut x-icon est généré

@param favicon - exemple `#_LOGO_AUTEUR`
-->]
[(#MODELE{favicon,favicon=#LOGO_RUBRIQUE})]
</BOUCLE_rubrique_head>
